## canberra-gtk canberra-gtk — Gtk+ libcanberra Bindings |

## Description

libcanberra-gtk provides a few functions that simplify libcanberra usage from Gtk+ programs. It maintains a single ca_context object per GdkScreen that is made accessible via `ca_gtk_context_get_for_screen()`, with a shortcut `ca_gtk_context_get()` to get the context for the default screen. More importantly, it provides a few functions to compile event sound property lists based on GtkWidget objects or GdkEvent events.

## Functions

## Types and Values